# inputting strings
name = input("What is your name: ")
print ("Hi", name)

# inputting integers
age = int(input("What is your age: "))
print ("Hi! In 2 years, you will be", age+2, "years old!")

# inputting floats (decimals)
cost = float(input("Enter a cost: "))
print ("Your cost is $", cost, sep="")

# if statements
number = 100
if (number == 0):
    print ("ZERO")
elif (number == 1):
    print ("ONE")
elif (number == 100):
    print ("ONE HUNDRED")
elif (number > 0):
    print ("positive")
else:
    print("negative")
    
